/*
Theme Name: Ultimo Foundation Theme
Version: 1.0
Description: Ultimo Foundation Theme
Author: Ultimo
Author URI: http://ultimo.co.nz
Template: canvas
*/

@import url("../canvas/style.css");


/* Example Styles for Demo */
.etabs { margin: 0 !important; padding: 0 !important; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
.panel-container { margin-bottom: 10px; }